Exchange a Modem sign-in code and its PKCE verifier for a session
POST /api/client/projects/{projectId}/oauth/tokenOperation ID: exchangeOAuthCode.
API authentication and error conventions.
Authentication
Authentication is not declared in this specification. Follow the linked API guide for authentication requirements.
Parameters
| Name | Location | Required | Type | Description and constraints |
|---|---|---|---|---|
projectId | path | Yes | string |
projectId JSON Schema
{
"type": "string"
}Request body
Required: Yes.
application/json
Exchange a Modem sign-in code and its PKCE verifier for a session request (application/json) schema. Source for this occurrence.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/json
Exchange a Modem sign-in code and its PKCE verifier for a session response 200 (application/json) schema. Source for this occurrence.
Last updated on